.site-name a { font-size: 42px; text-shadow: 1px 1px 1px rgba(34, 34, 34, 0.75); }
.site-name a:hover { text-decoration: none !important; }
.clear { clear: both; }
.alignCenter { text-align: center; }
.alignRight { text-align: right; }
.alignLeft { text-align: left; }
.floatRight { float: right; }
.floatLeft { float: left; }
.pdf { vertical-align: text-top; padding-right: 5px; }
hr { margin: 1em 0; }
hr.dashed {
	border-top: 1px dashed #ccc; 
	clear: both;
	height: 1px;
	background: none;
}
.imgHighlightRight { float: right; padding: 5px; border: 1px solid #ccc; margin: 0 0 1em 1em; }
.imgHighlightLeft  { float: left;  padding: 5px; border: 1px solid #ccc; margin: 0 1em 0 1em; }
ul.pdf_list, ul.app_list, ul.word_list, ul.link_list, ul.down_link_list, ul.video_list {
	margin: 0;
	padding: 0;
}
ul.pdf_list li {
	list-style-image: url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/pdf2.gif);
}
#pushpin_note {
	float: right;
	margin: 0 0 2em 2em; 
	width: 300px; 
	padding: 2em 2em 1em 2em; 
	background: #f7f7f7 url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/pushpin.png) top center no-repeat; 
	border: 1px solid #ccc;
}
a.block_button {
    color: white;
    font-family: Georgia,Times,"Times New Roman",serif;
    font-size: 14px;
    font-weight: bold;
    background: #0062a0; /* Old browsers */
		background: -moz-linear-gradient(top, #0062a0 0%, #064178 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0062a0), color-stop(100%,#064178)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #0062a0 0%,#064178 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #0062a0 0%,#064178 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #0062a0 0%,#064178 100%); /* IE10+ */
		background: linear-gradient(to bottom, #0062a0 0%,#064178 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0062a0', endColorstr='#064178',GradientType=0 ); /* IE6-9 */
    padding: 10px;
    position: relative;
    text-align: center;
    margin: 0 auto;
    cursor: pointer;
    display: block;
}
a.block_button:hover {
    text-decoration: none !important;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}
a.block_button:active {
		box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
}
input.newButton, a.newButton {
    color: #6e6e6e !important;
    font: bold 12px Helvetica, Arial, sans-serif;
    text-decoration: none;
    padding: 7px 12px;
    position: relative;
    display: inline-block;
    text-shadow: 0 1px 0 #fff;
    -webkit-transition: border-color .218s;
    -moz-transition: border .218s;
    -o-transition: border-color .218s;
    transition: border-color .218s;
    background: #f3f3f3;
    background: -webkit-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#F5F5F5),to(#F1F1F1));
    border: solid 1px #dcdcdc;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    margin-right: 10px;
    margin-top: 10px;
}
input.newButton, a.newButton {
	color: #f2f2f2 !important;
	background: #d74937;
  background: -webkit-gradient(linear,0% 40%,0% 70%,from(#dd4b39),to(#d24836));
  background: -moz-linear-gradient(linear,0% 40%,0% 70%,from(#dd4b39),to(#d24836));
	border: solid 2px #d14836;
	font: normal 20px Helvetica, Arial, sans-serif;
  text-shadow: 0 1px 0 #6b6b6b;
}
input.newButton:hover, a.newButton:hover {
    color: #f7f7f7 !important;
    text-shadow: 0 1px 0 #6b6b6b;
    border-color: #b0281a;
    text-decoration: none !important;
    -moz-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.5);
    -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}
input.newButton:active, a.newButton:active {
		color: #fff !important;
    background-color: #B0281A;
    background-image: -moz-linear-gradient(center top , #DD4B39, #B0281A);
    border-color: #8f0800;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3) inset;
}
.filesize {
	font-size: .8em; 
	color: #666;
}
ul.home_nav_list {
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 0;
}
ul.home_nav_list li img {
	float: left;
	margin: 0 20px 8px 0;
	padding: 3px;
	border: 1px solid #ccc;
}
ul.home_nav_list li {
	padding: 8px 0 24px 0;
	border-top: 1px dashed #ccc;
	text-align: left;
	clear: both;
	list-style: none;
	line-height: 1.5;
	margin: 0;
  text-indent: 0;
}
ul.home_nav_list li ul li {
	margin: 0 0 0 200px;
	padding: 0;
	border: 0;
	clear: none;
	list-style-type: disc;
}
ul.home_nav_list li strong {
	display: block;
	font-size: 1.2em;
}
ul.home_nav_list > li:first-child {
	border: 0;
}
ul.icon_list, ul.icon_list_sm {
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 0;
}
ul.icon_list li, ul.icon_list_sm li {
	padding: 1.2em 0 1.2em 1.2em;
	text-align: left;
	clear: both;
	list-style: none;
	line-height: 1.5;
	margin: 1em 0;
}
ul.icon_list li {
	width: 800px;
	-webkit-transition: width 0.3s linear, background 0.2s ease;
	-moz-transition: width 0.3s linear, background 0.2s ease;
	-o-transition: width 0.3s linear, background 0.2s ease;
	transition: width 0.3s linear, background 0.2s ease;
}
ul.icon_list li:hover {
	width: 860px;
	-moz-box-shadow: 0px 3px 5px rgba(34, 34, 34, 0.5);
  -webkit-box-shadow: 0px 3px 5px rgba(34, 34, 34, 0.5);
  box-shadow: 0px 3px 5px rgba(34, 34, 34, 0.5);
}
ul.icon_list li a {
	padding-left: 15px;
	text-decoration: none;
	text-shadow: 0 1px 2px rgba(34, 34, 34, 0.5);
}
ul.icon_list li a:hover { text-decoration: none !important; }
ul.icon_list li h4 a{
	font-style: italic;
	font-weight: normal;
	color: #fff !important;
	font-size: 1.15em;
	margin-top: 0;
}
ul.icon_list li h3 a {
	text-transform: uppercase;
	font-weight: normal;
	color: #fff !important;
	font-size: 1.35em;
	margin-bottom: 0;
}
ul.icon_list li.goal1icon {
	background: #0067b1 url('https://assets.drupal.ku.edu/sites/kucore.drupal.ku.edu/files/images/general/goal1_icon.png') no-repeat 99% center;
}
ul.icon_list li.goal2icon {
	background: #e21836 url('https://assets.drupal.ku.edu/sites/kucore.drupal.ku.edu/files/images/general/goal2_icon.png') no-repeat 99% center;
}
ul.icon_list li.goal3icon {
	background: #fdb813 url('https://assets.drupal.ku.edu/sites/kucore.drupal.ku.edu/files/images/general/goal3_icon.png') no-repeat 99% center;
}
ul.icon_list li.goal4icon {
	background: #002d55 url('https://assets.drupal.ku.edu/sites/kucore.drupal.ku.edu/files/images/general/goal4_icon.png') no-repeat 99% center;
} 
ul.icon_list li.goal5icon {
	background: #8b0e04 url('https://assets.drupal.ku.edu/sites/kucore.drupal.ku.edu/files/images/general/goal5_icon.png') no-repeat 99% center;
}
ul.icon_list li.goal6icon {
	background: #f47a20 url('https://assets.drupal.ku.edu/sites/kucore.drupal.ku.edu/files/images/general/goal6_icon.png') no-repeat 99% center;
}

.icon_distribution {
	border: 1px solid rgba(34, 34, 34, 0.5);
	padding: 0;
	min-height: 45px;
	margin-bottom: 1em;
}
.icon_distribution h3 {
	float: left;
	width: 200px;
	margin: 0 1em 0 0;
	padding: 10px 0 10px 75px;
	color: #fff;
	min-height: 43px;
	border-right: 1px solid rgba(34, 34, 34, 0.5);
	text-shadow: 0 1px 3px rgba(34, 34, 34, 0.5);
}
.icon_distribution h3 a { color: #fff !important; }
.icon_distribution h3 a:hover { text-decoration: none; }
.icon_distribution p { margin: 0; padding: 0 1em 1em 0; color: #888; }
.icon_distribution ul { margin: -1em 0 0 0; padding: 0; color: #888; }
.icon_distribution ul li {
	padding: .5em 1em .5em 0;
	margin-left: 310px;
}
.icon_distribution h3.goal1icon {
	background: #0067b1 url('https://assets.drupal.ku.edu/sites/kucore.drupal.ku.edu/files/images/general/goal1_icon_med.png') no-repeat 10px center;
	padding: 27px 0 9px 75px;
	min-height: 69px;
}
.page-node-40 .icon_distribution h3.goal1icon { padding: 17px 0 9px 75px; min-height: 59px; }
.icon_distribution h3.goal2icon {
	background: #e21836 url('https://assets.drupal.ku.edu/sites/kucore.drupal.ku.edu/files/images/general/goal2_icon_med.png') no-repeat 10px center;
	line-height: 43px;
	min-height: 42px;
	padding: 32px 0 31px 75px;
}
.page-node-40 .icon_distribution h3.goal2icon { padding: 22px 0 31px 75px; min-height: 30px; line-height: 31px; }
.page-node-10 .icon_distribution h3.goal2icon { padding-bottom: 30px; }
.icon_distribution h3.goal3icon {
	background: #fdb813 url('https://assets.drupal.ku.edu/sites/kucore.drupal.ku.edu/files/images/general/goal3_icon_med.png') no-repeat 10px center;
	padding: 21px 0 20px 75px;
	line-height: 43px;
}
.page-node-40 .icon_distribution h3.goal3icon { padding: 11px 0 11px 75px; line-height: 33px; }
.icon_distribution h3.goal4icon {
	background: #002d55 url('https://assets.drupal.ku.edu/sites/kucore.drupal.ku.edu/files/images/general/goal4_icon_med.png') no-repeat 10px center;
	line-height: 43px;
	padding: 54px 0 53px 75px;
}
.page-node-40 .icon_distribution h3.goal4icon { padding: 21px 0 20px 75px; line-height: 43px; }
.page-node-10 .icon_distribution h3.goal4icon { min-height: 48px; padding-top: 48px; }
.icon_distribution h3.goal5icon {
	background: #8b0e04 url('https://assets.drupal.ku.edu/sites/kucore.drupal.ku.edu/files/images/general/goal5_icon_med.png') no-repeat 10px center;
	padding: 83px 0 50px 75px;
	min-height: 70px;
}
.page-node-40 .icon_distribution h3.goal5icon { padding: 17px 0 9px 75px; min-height: 59px; }
.icon_distribution h3.goal6icon {
	background: #f47a20 url('https://assets.drupal.ku.edu/sites/kucore.drupal.ku.edu/files/images/general/goal6_icon_med.png') no-repeat 10px center;
	padding: 76px 0 37px 75px;
	min-height: 70px;
}
.page-node-40 .icon_distribution h3.goal6icon { padding: 8px 0 8px 75px; min-height: 41px; }
#leftnav ul ul li:hover { background: #fff; background: rgba(255, 255, 255, 0.75); }
/*.page-node-11 li.active-trail div.active, 
.page-node-2  #leftnav ul li.active-trail div.active, 
.page-node-11 #leftnav ul li.active-trail div.active, */
.page-node-17 #leftnav ul li.active-trail div.active, 
.page-node-37 #leftnav ul li.active-trail div.active, 
.page-node-40 #leftnav ul li.active-trail div.active { display: none !important; }

.page-node-2  #leftnav ul li.active-trail ul li.active-trail div.active, 
/*.page-node-11 #leftnav ul li.active-trail ul li.active-trail div.active, */
.page-node-17 #leftnav ul li.active-trail ul li.active-trail div.active, 
.page-node-37 #leftnav ul li.active-trail ul li.active-trail div.active, 
.page-node-40 #leftnav ul li.active-trail ul li.active-trail div.active { display: block !important; }

.page-node-2  li.active-trail ul li div a, 
/*.page-node-11 li.active-trail ul li div a, */
.page-node-17 li.active-trail ul li div a, 
.page-node-37 li.active-trail ul li div a, 
.page-node-40 li.active-trail ul li div a { margin: 0 0 0 -20px !important; padding: 0; }

#leftnav ul li span { font-size: 1.25em; font-weight: bold; margin: 0 0 0 0px !important; padding: 0; }
.page-node-37 #leftnav ul li span { font-size: 1.25em; font-weight: bold; margin: 0 0 0 -20px !important; padding: 0; }

.menu-628.active-trail ul, 
.menu-528.active-trail ul, 
.menu-529.active-trail ul, 
.menu-533.active-trail ul, 
.menu-761.active-trail ul { display: none !important; }

#main-menu li a[href^="http"]:after { content: "\00a0\00BB"; }
#leftnav li a[href^="http"] { 
	display:inline-block;
	line-height:1em;
	padding-left:15px;
	background: transparent url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/externalLink.gif) center left no-repeat;
}
#leftnav li a[href$=".pdf"] { 
	display:inline-block;
	line-height:1em;
	padding-left:15px;
	background: transparent url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/pdf2.gif) center left no-repeat;
}
.home_nav_list li a[href$=".pdf"] {
  background: transparent url() center left no-repeat !important;
	padding-left: 0 !important;
	display: inline !important;
}

#block-system-main a[href$=".pdf"], #block-system-main a[href$=".pdf"]:hover, 
.field-name-field-content a[href$=".pdf"], .field-name-field-content a[href$=".pdf"]:hover { 
	display:inline-block;
	line-height:1em;
	padding-left:15px !important;
	background: transparent url(https://assets.drupal.ku.edu/sites/provost.drupal.ku.edu/files/images/general/pdf2.gif) center left no-repeat;
}
#block-system-main ul a[href$=".pdf"], #block-system-main ul a[href$=".pdf"]:hover {
	background: transparent url() center left no-repeat !important;
	padding-left: 0;
}

#faq { margin-top: 2em; }
#faq h3.question { font-weight:bold; }

table.specialTable { width: 100%; position: relative;}
table.specialTable, table.specialTable thead tr th { border: 0; background: none !important; }
table.specialTable caption { font-size: 1.1em; font-weight: bold !important; text-align: left !important; padding: 0 0 5px 0; margin: 0; width: 100%; }
table.specialTable tr th { background-color: none !important; border: 0 !important; padding: 0; }
table.specialTable th.skew { height: 150px; position: relative; vertical-align: bottom; }
table.specialTable th.skew.nowrap { white-space: nowrap; }
/*
table.specialTable th.skew > div { position: relative; top: 0px; left: 75px; height: 100%; transform:skew(-45deg,0deg); -ms-transform:skew(-45deg,0deg); -moz-transform:skew(-45deg,0deg); -webkit-transform:skew(-45deg,0deg); -o-transform:skew(-45deg,0deg); overflow: hidden; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc; }
table.specialTable th.skew span { transform:skew(45deg,0deg) rotate(315deg); -ms-transform:skew(45deg,0deg) rotate(315deg); -moz-transform:skew(45deg,0deg) rotate(315deg); -webkit-transform:skew(45deg,0deg) rotate(315deg); -o-transform:skew(45deg,0deg) rotate(315deg); position: absolute; bottom: 15px; left: 1px; display: inline-block; width: 100%; text-align: left; padding-bottom: 22px; padding-top: 15px; }
*/
table.specialTable th.skew > div { 
	position: relative; top: 0px; left: -75px; height: 100%; 
	transform:skew(45deg,0deg); 
	-ms-transform:skew(45deg,0deg); 
	-moz-transform:skew(45deg,0deg); 
	-webkit-transform:skew(45deg,0deg); 
	-o-transform:skew(45deg,0deg); 
	overflow: hidden; border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #ccc; 
}
table.specialTable th.skew span { 
	transform:skew(-45deg,0deg) rotate(-315deg); 
	-ms-transform:skew(-45deg,0deg) rotate(-315deg); 
	-moz-transform:skew(-45deg,0deg) rotate(-315deg); 
	-webkit-transform:skew(-45deg,0deg) rotate(-315deg); 
	-o-transform:skew(-45deg,0deg) rotate(-315deg); 
	position: absolute; bottom: 60px; left: 1px; display: inline-block; width: 100%; text-align: right;  padding: 48px 62px 0px 0px; line-height: 1;
}
table.specialTable td { text-align: center; vertical-align: middle; border: 1px solid #ccc; }
table.specialTable td.exam { text-align: left; font-weight: bold; padding-right: 1em; padding-left: 1em; border-top: 1px solid #ccc; border: 1px solid #ccc; width: 75%; }
table.specialTable td.exam em { font-weight: normal; font-size: .9em; display: block; }
table.specialTable td.complete { padding: .5em; }
table.specialTable td.odd {background-color: #E8E8E8; white-space: nowrap; padding: 0 .5em; }
table.specialTable th div.odd {background-color: #E8E8E8; }

@media all and (min-width: 960px) and (max-width: 1199px) {
	body.front #region-content #block-system-main { width: 600px !important; }
	ul.icon_list li { width: 565px; }
	ul.icon_list li:hover { width: 615px; }
	ul.icon_list li h4 a { font-size: 1em; }
	ul.icon_list li h3 a { font-size: 1.15em; padding-right: 95px;}
	#pushpin_note { width: 225px; }
	input.newButton, a.newButton { font-size: 15px; font-weight: bold; }
	.icon_distribution p { padding: 0 1em 1em 1em; }
	.icon_distribution h3 { width: 303px; float: none; line-height: 1em; border: 0; border-bottom: 1px solid #222; }
	.icon_distribution ul li { margin-left: 30px; }
	.icon_distribution h3.goal1icon { padding: 20px 0 5px 75px; min-height: 48px; }
	.icon_distribution h3.goal2icon { padding: 13px 0 8px 75px; min-height: 48px; }
	.icon_distribution h3.goal3icon { padding: 13px 0 8px 75px; min-height: 48px; }
	.page-node-10 .icon_distribution h3.goal4icon { padding: 13px 0 8px 75px; min-height: 48px; }
	.icon_distribution h3.goal4icon { padding: 13px 0 8px 75px; min-height: 48px; }
	.icon_distribution h3.goal5icon { padding: 21px 0 0px 75px; min-height: 48px; }
	.icon_distribution h3.goal6icon { padding: 21px 0 0px 75px; min-height: 48px; }
}

@media all and (min-width: 720px) and (max-width: 959px) {
	body.front #region-content #block-system-main { width: 700px !important; }
	ul.icon_list li { width: 660px; }
	ul.icon_list li:hover { width: 660px; }
	ul.icon_list li h4 a { font-size: 1em; }
	ul.icon_list li h3 a { font-size: 1.15em; padding-right: 95px; }
	.icon_distribution p { padding: 0 1em 1em 1em; }
	.icon_distribution h3 { width: 403px; float: none; line-height: 1em; border: 0; border-bottom: 1px solid #222; }
	.icon_distribution ul li { margin-left: 30px; }
	.icon_distribution h3.goal1icon { padding: 20px 0 5px 75px; min-height: 48px; }
	.icon_distribution h3.goal2icon { padding: 13px 0 8px 75px; min-height: 48px; }
	.icon_distribution h3.goal3icon { padding: 13px 0 8px 75px; min-height: 48px; }
	.icon_distribution h3.goal4icon { padding: 13px 0 8px 75px; min-height: 48px; }
	.page-node-10 .icon_distribution h3.goal4icon { padding: 13px 0 8px 75px; min-height: 48px; }
	.icon_distribution h3.goal5icon { padding: 21px 0 0px 75px; min-height: 48px; }
	.icon_distribution h3.goal6icon { padding: 21px 0 0px 75px; min-height: 48px; }
}

@media all and (min-width: 480px) and (max-width: 719px) {
	body.front #region-content #block-system-main { width: 460px !important; }
	body.not-front #region-content .region-content-inner { background-color: #fff !important; }
	ul.icon_list li h4 a { font-size: 1em; }
	ul.icon_list li h3 a { font-size: 1.15em; padding-right: 95px;}
	ul.icon_list li { width: 425px; }
	ul.icon_list li:hover { width: 425px; }
	#pushpin_note { width: 175px; }
	input.newButton, a.newButton { font-size: 15px; font-weight: bold; }
	.icon_distribution { width: 378px; }
	.icon_distribution p { padding: 0 1em 1em 1em; }
	.icon_distribution h3 { width: 303px; float: none; line-height: 1em; border: 0; border-bottom: 1px solid #222; }
	.icon_distribution ul li { margin-left: 30px; }
	.icon_distribution h3.goal1icon { padding: 20px 0 5px 75px; min-height: 48px; }
	.icon_distribution h3.goal2icon { padding: 13px 0 8px 75px; min-height: 48px; }
	.icon_distribution h3.goal3icon { padding: 13px 0 8px 75px; min-height: 48px; }
	.icon_distribution h3.goal4icon { padding: 13px 0 8px 75px; min-height: 48px; }
	.page-node-10 .icon_distribution h3.goal4icon { padding: 13px 0 8px 75px; min-height: 48px; }
	.icon_distribution h3.goal5icon { padding: 21px 0 0px 75px; min-height: 48px; }
	.icon_distribution h3.goal6icon { padding: 21px 0 0px 75px; min-height: 48px; }
}

@media screen and (max-width: 479px) {
	body { overflow-x: visible !important; }
	body.not-front #region-content .region-content-inner { background-color: #fff !important; }
	#region-content #block-system-main { width: 320px !important;  }
	body.front #region-content #block-system-main article { padding-right: 1em; }
	body.not-front #region-content #block-system-main article { padding-right: 2.25em; }
	ul.icon_list li h4 a { font-size: 1em; }
	ul.icon_list li h3 a { font-size: 1.15em; padding-right: 60px;}
	ul.icon_list li { width: 280px; }
	ul.icon_list li:hover { width: 280px; }
	ul.icon_list li.goal1icon { background: #0067b1 url('https://assets.drupal.ku.edu/sites/kucore.drupal.ku.edu/files/images/general/goal1_icon_med.png') no-repeat 97% 7%; }
	ul.icon_list li.goal2icon { background: #e21836 url('https://assets.drupal.ku.edu/sites/kucore.drupal.ku.edu/files/images/general/goal2_icon_med.png') no-repeat 97% 7%; }
	ul.icon_list li.goal3icon { background: #fdb813 url('https://assets.drupal.ku.edu/sites/kucore.drupal.ku.edu/files/images/general/goal3_icon_med.png') no-repeat 97% 7%; }
	ul.icon_list li.goal4icon { background: #002d55 url('https://assets.drupal.ku.edu/sites/kucore.drupal.ku.edu/files/images/general/goal4_icon_med.png') no-repeat 97% 7%; }
	ul.icon_list li.goal5icon { background: #8b0e04 url('https://assets.drupal.ku.edu/sites/kucore.drupal.ku.edu/files/images/general/goal5_icon_med.png') no-repeat 97% 7%; }
	ul.icon_list li.goal6icon { background: #f47a20 url('https://assets.drupal.ku.edu/sites/kucore.drupal.ku.edu/files/images/general/goal6_icon_med.png') no-repeat 97% 7%; }
	.icon_distribution { width: 278px; }
	.icon_distribution p { padding: 0 1em 1em 1em; }
	.icon_distribution h3 { width: 203px; float: none; line-height: 1em; border: 0; border-bottom: 1px solid #222; }
	.icon_distribution ul li { margin-left: 30px; }
	.icon_distribution h3.goal1icon { padding: 20px 0 5px 75px; min-height: 48px; }
	.icon_distribution h3.goal2icon { padding: 13px 0 8px 75px; min-height: 48px; }
	.icon_distribution h3.goal3icon { padding: 13px 0 8px 75px; min-height: 48px; }
	.icon_distribution h3.goal4icon { padding: 13px 0 8px 75px; min-height: 48px; }
	.page-node-10 .icon_distribution h3.goal4icon { padding: 13px 0 8px 75px; min-height: 48px; }
	.icon_distribution h3.goal5icon { padding: 21px 0 0px 75px; min-height: 48px; }
	.icon_distribution h3.goal6icon { padding: 21px 0 0px 75px; min-height: 48px; }
}